#!/bin/bash

# 打包前的准备
node ./scripts/build.js

# 执行打包命令
vite build

# 恢复配置文件
node ./scripts/restore.js

# 排除打包文件
if [ $1 == "wgt" ]; then
    node ./scripts/public.js
fi

# 执行打包为zip
node ./scripts/zip.js
